# Warning: This file is automatically generated. Removing it is fine, but will
# cause your node_modules installation to become invalidated.

__metadata:
  version: 1
  nmMode: classic

"@companion-module/base@npm:1.11.3":
  locations:
    - "node_modules/@companion-module/base"

"@companion-module/tools@virtual:366333a3844f35f192b666b79e1bfe8bd9ac4c30ced2d08bcafb829eee9e61b551587c7d50a1ac45aeb366838fec96735bc0b08865e72a52a10d67f77d939cef#npm:2.3.0":
  locations:
    - "node_modules/@companion-module/tools"

"@discoveryjs/json-ext@npm:0.6.3":
  locations:
    - "node_modules/@discoveryjs/json-ext"

"@eslint-community/eslint-utils@virtual:6f5f7090c43a8c249aa26dc4104be0488afafb597d461957fb58ac08eee04a6e266674b8310c1891e0237e17e5d479f449899210c6a9dd863dbb03c61c6c004a#npm:4.7.0":
  locations:
    - "node_modules/@eslint-community/eslint-utils"

"@eslint-community/regexpp@npm:4.12.1":
  locations:
    - "node_modules/@eslint-community/regexpp"

"@eslint/js@npm:9.28.0":
  locations:
    - "node_modules/@eslint/js"

"@isaacs/fs-minipass@npm:4.0.1":
  locations:
    - "node_modules/@isaacs/fs-minipass"

"@jridgewell/gen-mapping@npm:0.3.8":
  locations:
    - "node_modules/@jridgewell/gen-mapping"

"@jridgewell/resolve-uri@npm:3.1.2":
  locations:
    - "node_modules/@jridgewell/resolve-uri"

"@jridgewell/set-array@npm:1.2.1":
  locations:
    - "node_modules/@jridgewell/set-array"

"@jridgewell/source-map@npm:0.3.6":
  locations:
    - "node_modules/@jridgewell/source-map"

"@jridgewell/sourcemap-codec@npm:1.5.0":
  locations:
    - "node_modules/@jridgewell/sourcemap-codec"

"@jridgewell/trace-mapping@npm:0.3.25":
  locations:
    - "node_modules/@jridgewell/trace-mapping"

"@nodelib/fs.scandir@npm:2.1.5":
  locations:
    - "node_modules/@nodelib/fs.scandir"

"@nodelib/fs.stat@npm:2.0.5":
  locations:
    - "node_modules/@nodelib/fs.stat"

"@nodelib/fs.walk@npm:1.2.8":
  locations:
    - "node_modules/@nodelib/fs.walk"

"@pkgr/core@npm:0.2.7":
  locations:
    - "node_modules/@pkgr/core"

"@types/eslint-scope@npm:3.7.7":
  locations:
    - "node_modules/@types/eslint-scope"

"@types/eslint@npm:9.6.1":
  locations:
    - "node_modules/@types/eslint"

"@types/estree@npm:1.0.7":
  locations:
    - "node_modules/@types/estree"

"@types/json-schema@npm:7.0.15":
  locations:
    - "node_modules/@types/json-schema"

"@types/node@npm:22.15.29":
  locations:
    - "node_modules/@types/node"

"@typescript-eslint/project-service@virtual:ba14dff593bbb3a06262fb8f3eaacb6aea66e917bd0f9912d0278853caac4d27083379da1fcbbca95cc276e4bf752ca19300cbbf6b52c40fc5752563f27bbaa9#npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/project-service"

"@typescript-eslint/scope-manager@npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/scope-manager"

"@typescript-eslint/tsconfig-utils@virtual:ba14dff593bbb3a06262fb8f3eaacb6aea66e917bd0f9912d0278853caac4d27083379da1fcbbca95cc276e4bf752ca19300cbbf6b52c40fc5752563f27bbaa9#npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/tsconfig-utils"

"@typescript-eslint/types@npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/types"

"@typescript-eslint/typescript-estree@virtual:18d81d1f383c7bbbaf46550aac7d595e0fef35b738733001f0978e80228e535f0d0df53719593b74db5c89d9f3c8a161b348df6a0b1cf7e2666da636237dabed#npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/typescript-estree"

"@typescript-eslint/utils@virtual:6f5f7090c43a8c249aa26dc4104be0488afafb597d461957fb58ac08eee04a6e266674b8310c1891e0237e17e5d479f449899210c6a9dd863dbb03c61c6c004a#npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/utils"

"@typescript-eslint/visitor-keys@npm:8.33.1":
  locations:
    - "node_modules/@typescript-eslint/visitor-keys"

"@webassemblyjs/ast@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/ast"

"@webassemblyjs/floating-point-hex-parser@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/floating-point-hex-parser"

"@webassemblyjs/helper-api-error@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-api-error"

"@webassemblyjs/helper-buffer@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/helper-buffer"

"@webassemblyjs/helper-numbers@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-numbers"

"@webassemblyjs/helper-wasm-bytecode@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/helper-wasm-bytecode"

"@webassemblyjs/helper-wasm-section@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/helper-wasm-section"

"@webassemblyjs/ieee754@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/ieee754"

"@webassemblyjs/leb128@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/leb128"

"@webassemblyjs/utf8@npm:1.13.2":
  locations:
    - "node_modules/@webassemblyjs/utf8"

"@webassemblyjs/wasm-edit@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-edit"

"@webassemblyjs/wasm-gen@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-gen"

"@webassemblyjs/wasm-opt@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-opt"

"@webassemblyjs/wasm-parser@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wasm-parser"

"@webassemblyjs/wast-printer@npm:1.14.1":
  locations:
    - "node_modules/@webassemblyjs/wast-printer"

"@webpack-cli/configtest@virtual:0d121fc8700f30d962280050e55bed2478cf013d1e5103b27bb008e42d9a598506739107101bda949aaa105577048643d04e9d8c95b92d0926847866a4f2b523#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/configtest"

"@webpack-cli/info@virtual:0d121fc8700f30d962280050e55bed2478cf013d1e5103b27bb008e42d9a598506739107101bda949aaa105577048643d04e9d8c95b92d0926847866a4f2b523#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/info"

"@webpack-cli/serve@virtual:0d121fc8700f30d962280050e55bed2478cf013d1e5103b27bb008e42d9a598506739107101bda949aaa105577048643d04e9d8c95b92d0926847866a4f2b523#npm:3.0.1":
  locations:
    - "node_modules/@webpack-cli/serve"

"@xtuc/ieee754@npm:1.2.0":
  locations:
    - "node_modules/@xtuc/ieee754"

"@xtuc/long@npm:4.2.2":
  locations:
    - "node_modules/@xtuc/long"

"acorn@npm:8.14.1":
  locations:
    - "node_modules/acorn"

"adder-avm@workspace:.":
  locations:
    - ""
  bin:
    ".":
      "companion-generate-manifest": "@companion-module/tools/scripts/generate-manifest.js"
      "companion-module-build": "@companion-module/tools/scripts/build.js"
      "companion-module-check": "@companion-module/tools/scripts/check.js"
      "prettier": "prettier/bin/prettier.cjs"
      "nanoid": "nanoid/bin/nanoid.cjs"
      "semver": "semver/bin/semver.js"
      "zx": "zx/build/cli.js"
      "eslint-config-prettier": "eslint-config-prettier/bin/cli.js"
      "webpack-cli": "webpack-cli/bin/cli.js"
      "webpack": "webpack/bin/webpack.js"
      "mkdirp": "mkdirp/dist/cjs/src/bin.js"
      "envinfo": "envinfo/dist/cli.js"
      "import-local-fixture": "import-local/fixtures/cli.js"
      "acorn": "acorn/bin/acorn"
      "browserslist": "browserslist/cli.js"
      "node-which": "which/bin/node-which"
      "resolve": "resolve/bin/resolve"
      "flat": "flat/cli.js"
      "update-browserslist-db": "update-browserslist-db/cli.js"
      "terser": "terser/bin/terser"

"ajv-formats@virtual:7d68b1c0fde37300f56685f7bb4c28ebea1b0104d72a9753a9c1cd828a7af871eef630afc629d50afb995ee91b4816b63a5a2727399876aa4a4f0405da35dc08#npm:2.1.1":
  locations:
    - "node_modules/ajv-formats"

"ajv-keywords@virtual:7d68b1c0fde37300f56685f7bb4c28ebea1b0104d72a9753a9c1cd828a7af871eef630afc629d50afb995ee91b4816b63a5a2727399876aa4a4f0405da35dc08#npm:5.1.0":
  locations:
    - "node_modules/ajv-keywords"

"ajv@npm:8.17.1":
  locations:
    - "node_modules/ajv"

"author-regex@npm:1.0.0":
  locations:
    - "node_modules/author-regex"

"balanced-match@npm:1.0.2":
  locations:
    - "node_modules/balanced-match"

"brace-expansion@npm:2.0.1":
  locations:
    - "node_modules/brace-expansion"

"braces@npm:3.0.3":
  locations:
    - "node_modules/braces"

"browserslist@npm:4.25.0":
  locations:
    - "node_modules/browserslist"

"buffer-from@npm:1.1.2":
  locations:
    - "node_modules/buffer-from"

"caniuse-lite@npm:1.0.30001720":
  locations:
    - "node_modules/caniuse-lite"

"chownr@npm:3.0.0":
  locations:
    - "node_modules/chownr"

"chrome-trace-event@npm:1.0.4":
  locations:
    - "node_modules/chrome-trace-event"

"clone-deep@npm:4.0.1":
  locations:
    - "node_modules/clone-deep"

"colord@npm:2.9.3":
  locations:
    - "node_modules/colord"

"colorette@npm:2.0.20":
  locations:
    - "node_modules/colorette"

"commander@npm:12.1.0":
  locations:
    - "node_modules/webpack-cli/node_modules/commander"

"commander@npm:2.20.3":
  locations:
    - "node_modules/commander"

"cross-spawn@npm:7.0.6":
  locations:
    - "node_modules/cross-spawn"

"debug@virtual:ba14dff593bbb3a06262fb8f3eaacb6aea66e917bd0f9912d0278853caac4d27083379da1fcbbca95cc276e4bf752ca19300cbbf6b52c40fc5752563f27bbaa9#npm:4.4.1":
  locations:
    - "node_modules/debug"

"ejson@npm:2.2.3":
  locations:
    - "node_modules/ejson"

"electron-to-chromium@npm:1.5.162":
  locations:
    - "node_modules/electron-to-chromium"

"enhanced-resolve@npm:5.18.1":
  locations:
    - "node_modules/enhanced-resolve"

"envinfo@npm:7.14.0":
  locations:
    - "node_modules/envinfo"

"es-module-lexer@npm:1.7.0":
  locations:
    - "node_modules/es-module-lexer"

"escalade@npm:3.2.0":
  locations:
    - "node_modules/escalade"

"eslint-compat-utils@virtual:c094fee21b33ce4b4c8ecd600473bdca58799841ef7dd392fc9b3698dce5d0b4e76b66379466732267f3e25a9708ae8385e3a4d5839c77a5488db5a5e75fc621#npm:0.5.1":
  locations:
    - "node_modules/eslint-compat-utils"

"eslint-config-prettier@virtual:d540f528e9fbc3b2d4a365f51e00f284564ef0c6fc888fc1335f53fd17afc3112efecc2546af451aa61c8b51efe4d6dfd76ee83dd8b2ad1a2e0fa356576b5c35#npm:10.1.5":
  locations:
    - "node_modules/eslint-config-prettier"

"eslint-plugin-es-x@virtual:6f5f7090c43a8c249aa26dc4104be0488afafb597d461957fb58ac08eee04a6e266674b8310c1891e0237e17e5d479f449899210c6a9dd863dbb03c61c6c004a#npm:7.8.0":
  locations:
    - "node_modules/eslint-plugin-es-x"

"eslint-plugin-n@virtual:d540f528e9fbc3b2d4a365f51e00f284564ef0c6fc888fc1335f53fd17afc3112efecc2546af451aa61c8b51efe4d6dfd76ee83dd8b2ad1a2e0fa356576b5c35#npm:17.19.0":
  locations:
    - "node_modules/eslint-plugin-n"

"eslint-plugin-prettier@virtual:d540f528e9fbc3b2d4a365f51e00f284564ef0c6fc888fc1335f53fd17afc3112efecc2546af451aa61c8b51efe4d6dfd76ee83dd8b2ad1a2e0fa356576b5c35#npm:5.4.1":
  locations:
    - "node_modules/eslint-plugin-prettier"

"eslint-scope@npm:5.1.1":
  locations:
    - "node_modules/eslint-scope"

"eslint-visitor-keys@npm:3.4.3":
  locations:
    - "node_modules/eslint-visitor-keys"

"eslint-visitor-keys@npm:4.2.0":
  locations:
    - "node_modules/@typescript-eslint/visitor-keys/node_modules/eslint-visitor-keys"

"esrecurse@npm:4.3.0":
  locations:
    - "node_modules/esrecurse"

"estraverse@npm:4.3.0":
  locations:
    - "node_modules/eslint-scope/node_modules/estraverse"

"estraverse@npm:5.3.0":
  locations:
    - "node_modules/estraverse"

"eventemitter3@npm:4.0.7":
  locations:
    - "node_modules/p-queue/node_modules/eventemitter3"

"eventemitter3@npm:5.0.1":
  locations:
    - "node_modules/eventemitter3"

"events@npm:3.3.0":
  locations:
    - "node_modules/events"

"fast-deep-equal@npm:3.1.3":
  locations:
    - "node_modules/fast-deep-equal"

"fast-diff@npm:1.3.0":
  locations:
    - "node_modules/fast-diff"

"fast-glob@npm:3.3.3":
  locations:
    - "node_modules/fast-glob"

"fast-uri@npm:3.0.6":
  locations:
    - "node_modules/fast-uri"

"fastest-levenshtein@npm:1.0.16":
  locations:
    - "node_modules/fastest-levenshtein"

"fastq@npm:1.19.1":
  locations:
    - "node_modules/fastq"

"fill-range@npm:7.1.1":
  locations:
    - "node_modules/fill-range"

"find-up@npm:4.1.0":
  locations:
    - "node_modules/pkg-dir/node_modules/find-up"

"find-up@npm:7.0.0":
  locations:
    - "node_modules/find-up"

"flat@npm:5.0.2":
  locations:
    - "node_modules/flat"

"function-bind@npm:1.1.2":
  locations:
    - "node_modules/function-bind"

"get-tsconfig@npm:4.10.1":
  locations:
    - "node_modules/get-tsconfig"

"glob-parent@npm:5.1.2":
  locations:
    - "node_modules/glob-parent"

"glob-to-regexp@npm:0.4.1":
  locations:
    - "node_modules/glob-to-regexp"

"globals@npm:15.15.0":
  locations:
    - "node_modules/globals"

"graceful-fs@npm:4.2.11":
  locations:
    - "node_modules/graceful-fs"

"has-flag@npm:4.0.0":
  locations:
    - "node_modules/has-flag"

"hasown@npm:2.0.2":
  locations:
    - "node_modules/hasown"

"ignore@npm:5.3.2":
  locations:
    - "node_modules/ignore"

"import-local@npm:3.2.0":
  locations:
    - "node_modules/import-local"

"interpret@npm:3.1.1":
  locations:
    - "node_modules/interpret"

"is-core-module@npm:2.16.1":
  locations:
    - "node_modules/is-core-module"

"is-extglob@npm:2.1.1":
  locations:
    - "node_modules/is-extglob"

"is-glob@npm:4.0.3":
  locations:
    - "node_modules/is-glob"

"is-number@npm:7.0.0":
  locations:
    - "node_modules/is-number"

"is-plain-object@npm:2.0.4":
  locations:
    - "node_modules/is-plain-object"

"isexe@npm:2.0.0":
  locations:
    - "node_modules/isexe"

"isobject@npm:3.0.1":
  locations:
    - "node_modules/isobject"

"jest-worker@npm:27.5.1":
  locations:
    - "node_modules/jest-worker"

"json-parse-even-better-errors@npm:2.3.1":
  locations:
    - "node_modules/json-parse-even-better-errors"

"json-schema-traverse@npm:1.0.0":
  locations:
    - "node_modules/json-schema-traverse"

"kind-of@npm:6.0.3":
  locations:
    - "node_modules/kind-of"

"loader-runner@npm:4.3.0":
  locations:
    - "node_modules/loader-runner"

"locate-path@npm:5.0.0":
  locations:
    - "node_modules/pkg-dir/node_modules/locate-path"

"locate-path@npm:7.2.0":
  locations:
    - "node_modules/locate-path"

"merge-stream@npm:2.0.0":
  locations:
    - "node_modules/merge-stream"

"merge2@npm:1.4.1":
  locations:
    - "node_modules/merge2"

"micromatch@npm:4.0.8":
  locations:
    - "node_modules/micromatch"

"mime-db@npm:1.52.0":
  locations:
    - "node_modules/mime-db"

"mime-types@npm:2.1.35":
  locations:
    - "node_modules/mime-types"

"mimic-fn@npm:3.1.0":
  locations:
    - "node_modules/mimic-fn"

"minimatch@npm:9.0.5":
  locations:
    - "node_modules/minimatch"

"minipass@npm:7.1.2":
  locations:
    - "node_modules/minipass"

"minizlib@npm:3.0.2":
  locations:
    - "node_modules/minizlib"

"mkdirp@npm:3.0.1":
  locations:
    - "node_modules/mkdirp"

"ms@npm:2.1.3":
  locations:
    - "node_modules/ms"

"nanoid@npm:3.3.11":
  locations:
    - "node_modules/nanoid"

"neo-async@npm:2.6.2":
  locations:
    - "node_modules/neo-async"

"node-releases@npm:2.0.19":
  locations:
    - "node_modules/node-releases"

"p-finally@npm:1.0.0":
  locations:
    - "node_modules/p-finally"

"p-limit@npm:2.3.0":
  locations:
    - "node_modules/pkg-dir/node_modules/p-limit"

"p-limit@npm:4.0.0":
  locations:
    - "node_modules/p-limit"

"p-locate@npm:4.1.0":
  locations:
    - "node_modules/pkg-dir/node_modules/p-locate"

"p-locate@npm:6.0.0":
  locations:
    - "node_modules/p-locate"

"p-queue@npm:6.6.2":
  locations:
    - "node_modules/p-queue"

"p-timeout@npm:3.2.0":
  locations:
    - "node_modules/p-timeout"

"p-timeout@npm:4.1.0":
  locations:
    - "node_modules/@companion-module/base/node_modules/p-timeout"

"p-try@npm:2.2.0":
  locations:
    - "node_modules/p-try"

"parse-author@npm:2.0.0":
  locations:
    - "node_modules/parse-author"

"path-exists@npm:4.0.0":
  locations:
    - "node_modules/pkg-dir/node_modules/path-exists"

"path-exists@npm:5.0.0":
  locations:
    - "node_modules/path-exists"

"path-key@npm:3.1.1":
  locations:
    - "node_modules/path-key"

"path-parse@npm:1.0.7":
  locations:
    - "node_modules/path-parse"

"picocolors@npm:1.1.1":
  locations:
    - "node_modules/picocolors"

"picomatch@npm:2.3.1":
  locations:
    - "node_modules/picomatch"

"picomatch@npm:4.0.2":
  locations:
    - "node_modules/ts-declaration-location/node_modules/picomatch"

"pkg-dir@npm:4.2.0":
  locations:
    - "node_modules/pkg-dir"

"prettier-linter-helpers@npm:1.0.0":
  locations:
    - "node_modules/prettier-linter-helpers"

"prettier@npm:3.5.3":
  locations:
    - "node_modules/prettier"

"queue-microtask@npm:1.2.3":
  locations:
    - "node_modules/queue-microtask"

"randombytes@npm:2.1.0":
  locations:
    - "node_modules/randombytes"

"rechoir@npm:0.8.0":
  locations:
    - "node_modules/rechoir"

"require-from-string@npm:2.0.2":
  locations:
    - "node_modules/require-from-string"

"resolve-cwd@npm:3.0.0":
  locations:
    - "node_modules/resolve-cwd"

"resolve-from@npm:5.0.0":
  locations:
    - "node_modules/resolve-from"

"resolve-pkg-maps@npm:1.0.0":
  locations:
    - "node_modules/resolve-pkg-maps"

"resolve@patch:resolve@npm%3A1.22.10#optional!builtin<compat/resolve>::version=1.22.10&hash=c3c19d":
  locations:
    - "node_modules/resolve"

"reusify@npm:1.1.0":
  locations:
    - "node_modules/reusify"

"run-parallel@npm:1.2.0":
  locations:
    - "node_modules/run-parallel"

"safe-buffer@npm:5.2.1":
  locations:
    - "node_modules/safe-buffer"

"schema-utils@npm:4.3.2":
  locations:
    - "node_modules/schema-utils"

"semver@npm:7.7.2":
  locations:
    - "node_modules/semver"

"serialize-javascript@npm:6.0.2":
  locations:
    - "node_modules/serialize-javascript"

"shallow-clone@npm:3.0.1":
  locations:
    - "node_modules/shallow-clone"

"shebang-command@npm:2.0.0":
  locations:
    - "node_modules/shebang-command"

"shebang-regex@npm:3.0.0":
  locations:
    - "node_modules/shebang-regex"

"source-map-support@npm:0.5.21":
  locations:
    - "node_modules/source-map-support"

"source-map@npm:0.6.1":
  locations:
    - "node_modules/source-map"

"supports-color@npm:8.1.1":
  locations:
    - "node_modules/supports-color"

"supports-preserve-symlinks-flag@npm:1.0.0":
  locations:
    - "node_modules/supports-preserve-symlinks-flag"

"synckit@npm:0.11.8":
  locations:
    - "node_modules/synckit"

"tapable@npm:2.2.2":
  locations:
    - "node_modules/tapable"

"tar@npm:7.4.3":
  locations:
    - "node_modules/tar"

"terser-webpack-plugin@virtual:787616917f7d80d28385cab0d98a9e0953711bd7d05f097f916a0b4f9aac085279434cd0ebf1975ada77bcced4497525b801f9bf4570dffa4c47de8c9e97996d#npm:5.3.14":
  locations:
    - "node_modules/terser-webpack-plugin"

"terser@npm:5.40.0":
  locations:
    - "node_modules/terser"

"to-regex-range@npm:5.0.1":
  locations:
    - "node_modules/to-regex-range"

"ts-api-utils@virtual:ba14dff593bbb3a06262fb8f3eaacb6aea66e917bd0f9912d0278853caac4d27083379da1fcbbca95cc276e4bf752ca19300cbbf6b52c40fc5752563f27bbaa9#npm:2.1.0":
  locations:
    - "node_modules/ts-api-utils"

"ts-declaration-location@virtual:6f5f7090c43a8c249aa26dc4104be0488afafb597d461957fb58ac08eee04a6e266674b8310c1891e0237e17e5d479f449899210c6a9dd863dbb03c61c6c004a#npm:1.0.7":
  locations:
    - "node_modules/ts-declaration-location"

"tslib@npm:2.8.1":
  locations:
    - "node_modules/tslib"

"undici-types@npm:6.21.0":
  locations:
    - "node_modules/undici-types"

"unicorn-magic@npm:0.1.0":
  locations:
    - "node_modules/unicorn-magic"

"update-browserslist-db@virtual:869551b10809a3e2ff53d630c33d6910e8604641d5ce93f662d5bcd7e2e4637ea42af7b06094f62db452de748bfc21441444c7b5d57adbed850dd1fa2aa08c28#npm:1.1.3":
  locations:
    - "node_modules/update-browserslist-db"

"watchpack@npm:2.4.4":
  locations:
    - "node_modules/watchpack"

"webpack-cli@virtual:d540f528e9fbc3b2d4a365f51e00f284564ef0c6fc888fc1335f53fd17afc3112efecc2546af451aa61c8b51efe4d6dfd76ee83dd8b2ad1a2e0fa356576b5c35#npm:6.0.1":
  locations:
    - "node_modules/webpack-cli"

"webpack-merge@npm:6.0.1":
  locations:
    - "node_modules/webpack-merge"

"webpack-sources@npm:3.3.2":
  locations:
    - "node_modules/webpack-sources"

"webpack@virtual:d540f528e9fbc3b2d4a365f51e00f284564ef0c6fc888fc1335f53fd17afc3112efecc2546af451aa61c8b51efe4d6dfd76ee83dd8b2ad1a2e0fa356576b5c35#npm:5.99.9":
  locations:
    - "node_modules/webpack"

"which@npm:2.0.2":
  locations:
    - "node_modules/which"

"wildcard@npm:2.0.1":
  locations:
    - "node_modules/wildcard"

"yallist@npm:5.0.0":
  locations:
    - "node_modules/yallist"

"yocto-queue@npm:1.2.1":
  locations:
    - "node_modules/yocto-queue"

"zx@npm:8.5.4":
  locations:
    - "node_modules/zx"
